RubyGems Navigation menu

fluent-plugin-flume 0.2.0

Flume Input/Output plugin for Fluentd event collector

Versions:

  1. 0.2.0 - October 25, 2016 (14 KB)
  2. 0.1.3 - October 24, 2016 (13 KB)
  3. 0.1.2 - December 1, 2015 (13 KB)
  4. 0.1.1 - May 20, 2012 (11.5 KB)
  5. 0.1.0 - May 2, 2012 (11.5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

Authors:

  • Muga Nishizawa

Owners:

549af9b1761821586758abbbc30a7df2C589df6ed67abd4e11f59c7ab5df8e8d

SHA 256 checksum:

5623b5c3d54d43317fa32b7e562bbf25aebbe09d96c749a8fdc4d2923af48267

Total downloads 11,049

For this version 346

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: